\cuttingedgeR

\myrefoot{Alpaka-Fakt: Wenn sie sitzen, klappen sie ihre Beine unter den Körper,}

\section{Kreatives}

\ifpaper
	\input{\contents/Bastelideen-Papier.tex}
\fi


\ifonline
	\input{\contents/Bastelideen-Online.tex}
\fi

